<?xml version="1.0" encoding="UTF-8" ?>
<web_project>
  <multilanguage>
    <support_multilanguage val="false"/>
    <languages>
      <OBJECT val="fr"/>
      <OBJECT val="de"/>
    </languages>
  </multilanguage>
  <general_settings>
    <lang_dependant_data>
      <OBJECT type="LanguageDependantDataProject">
        <lang val=""/>
        <title val=""/>
        <description val=""/>
        <web_keywords val=""/>
      </OBJECT>
    </lang_dependant_data>
    <access_password val=""/>
    <block_mouse_right_clic val="false"/>
    <google_sitemap_enabled val="true"/>
    <global_head_code val=""/>
    <default_message_language val="en"/>
    <preview_pages_marked_for_the_web val="true"/>
    <screenshot_enabled val="false"/>
    <screenshot_auto val="true"/>
    <sitemap_enabled val="true"/>
    <search_indexation_settings>
      <enable_image_indexation val="true"/>
      <enable_image_filename_indexation val="true"/>
      <index_only_pages_referenced_from_homepage val="false"/>
    </search_indexation_settings>
    <use_patch_ff_to_open_link val="true"/>
    <compress_xml_datas val="true"/>
    <force_text_vectorization val="false"/>
    <img_favicon>
      <type val="1"/>
      <synchro_modification val="o0g80k73cyja2"/>
      <synchro_publication val="favicon.ico"/>
      <ref val=""/>
      <transformation>
        <size width="-1" height="-1"/>
        <keep_ratio val="false"/>
        <limit_max_is_real_size val="true"/>
        <bigger_than_original val="false"/>
      </transformation>
    </img_favicon>
    <has_web_rendering_flash val="false"/>
    <has_mobile_version val="true"/>
  </general_settings>
  <project_context>
    <home_page>
      <type val="2"/>
      <synchro_modification val="o0g2gk73cyp09"/>
      <ref val="0.wpml"/>
    </home_page>
  </project_context>
  <resources_files>
    <web_libraries>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="common/css/intuisphere@31.css"/>
        <synchro_publication val="intuisphere.css"/>
        <ref val="common/css/intuisphere.css"/>
        <ref val="common/css/intuisphere.css"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="cariboost_private/php/connexion.inc@12.php|3w5e111odi5ksk6ju2cor2"/>
        <synchro_publication val="cariboost_private/connexion.inc.php"/>
        <ref val="cariboost_private/php/connexion.inc.php"/>
        <ref val="cariboost_private/php/connexion.inc.php"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="flash/swf/crbst_cariboost@203.swf"/>
        <synchro_publication val="crbst_cariboost.swf"/>
        <ref val="flash/swf/crbst_cariboost.swf"/>
        <ref val="flash/swf/crbst_cariboost.swf"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="flash/video/crbst_resources@4.swf"/>
        <synchro_publication val="crbst_resources.swf"/>
        <ref val="flash/video/crbst_resources.swf"/>
        <ref val="flash/video/crbst_resources.swf"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="common/png/intuisphere@3.png"/>
        <synchro_publication val="intuisphere.png"/>
        <ref val="common/png/intuisphere.png"/>
        <ref val="common/png/intuisphere.png"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="cariboost_private/php/_@11.htaccess"/>
        <synchro_publication val="cariboost_private/_.htaccess"/>
        <ref val="cariboost_private/php/_.htaccess"/>
        <ref val="cariboost_private/php/_.htaccess"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/core/intuisphere_m@104.js"/>
        <synchro_publication val="intuisphere_m.js"/>
        <ref val="lite/core/intuisphere_m.js"/>
        <ref val="lite/core/intuisphere_m.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/excanvas/excanvas@2.js"/>
        <synchro_publication val="excanvas.js"/>
        <ref val="lite/excanvas/excanvas.js"/>
        <ref val="lite/excanvas/excanvas.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/photo_album/wa_photo_album@46.js"/>
        <synchro_publication val="wa_photo_album.js"/>
        <ref val="lite/photo_album/wa_photo_album.js"/>
        <ref val="lite/photo_album/wa_photo_album.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/swfobject/wa_swfobject@1.js"/>
        <synchro_publication val="wa_swfobject.js"/>
        <ref val="lite/swfobject/wa_swfobject.js"/>
        <ref val="lite/swfobject/wa_swfobject.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/blog/wa_blog@19.js"/>
        <synchro_publication val="wa_blog.js"/>
        <ref val="lite/blog/wa_blog.js"/>
        <ref val="lite/blog/wa_blog.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/search/wa_search@6.js"/>
        <synchro_publication val="wa_search.js"/>
        <ref val="lite/search/wa_search.js"/>
        <ref val="lite/search/wa_search.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="images/loading/wa_loading@1.gif"/>
        <synchro_publication val="wa_loading.gif"/>
        <ref val="images/loading/wa_loading.gif"/>
        <ref val="images/loading/wa_loading.gif"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/md5/wa_md5@3.js"/>
        <synchro_publication val="wa_md5.js"/>
        <ref val="lite/md5/wa_md5.js"/>
        <ref val="lite/md5/wa_md5.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/dynmenu/wa_dynmenu@13.js"/>
        <synchro_publication val="wa_dynmenu.js"/>
        <ref val="lite/dynmenu/wa_dynmenu.js"/>
        <ref val="lite/dynmenu/wa_dynmenu.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/blog/php/wa_dyn_blog@7.php"/>
        <synchro_publication val="wa_dyn_blog.php"/>
        <ref val="lite/blog/php/wa_dyn_blog.php"/>
        <ref val="lite/blog/php/wa_dyn_blog.php"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/emarket/wa_emarket@26.js"/>
        <synchro_publication val="wa_emarket.js"/>
        <ref val="lite/emarket/wa_emarket.js"/>
        <ref val="lite/emarket/wa_emarket.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/emarket/dialog/wa_dlg_emarket@22.js"/>
        <synchro_publication val="wa_dlg_emarket.js"/>
        <ref val="lite/emarket/dialog/wa_dlg_emarket.js"/>
        <ref val="lite/emarket/dialog/wa_dlg_emarket.js"/>
        <multilang val="false"/>
      </OBJECT>
    </web_libraries>
  </resources_files>
  <fonts_glyphs>
    <version val="0"/>
    <synchro>
      <synchro_modification val="nvu44k73cyja2"/>
    </synchro>
    <items>
    </items>
  </fonts_glyphs>
  <search_index>
    <version val="1"/>
    <synchro>
      <synchro_modification val="6qczt0k73cz8po"/>
    </synchro>
    <index_crc val="a343"/>
  </search_index>
  <sitemap_index>
    <version val="0"/>
    <synchro>
      <synchro_modification val="481684k73cyja2"/>
    </synchro>
    <pages val="0.wpml;1.wpml;2.wpml;3.wpml;4.wpml"/>
    <base val="http://bacusse.free.fr/modeleshtml8/"/>
  </sitemap_index>
  <market_print_form_php>
    <version val="5"/>
    <synchro>
      <synchro_modification val="49691gk73cyja2"/>
    </synchro>
  </market_print_form_php>
  <common_message_container>
    <version val="22"/>
    <synchro>
      <synchro_modification val="4qab2sk73cyja2"/>
    </synchro>
  </common_message_container>
  <site_global_settings_container>
    <version val="5"/>
    <synchro>
      <synchro_modification val="p68lgk73cyja2"/>
    </synchro>
    <palette>
      <name val=""/>
      <main_color val=""/>
      <palette>
        <name val=""/>
        <colors val="71a434,9de34c,feaf3f,268ab1,e3f3fe,"/>
      </palette>
      <rule_harmony val="0"/>
    </palette>
    <global_ui_settings>
      <color_0>
        <col val="888ea1"/>
      </color_0>
      <color_1>
        <col val="ced0d9"/>
      </color_1>
      <color_2>
        <col val="ffffff"/>
      </color_2>
      <color_text>
        <col val="000000"/>
      </color_text>
      <color_button_text>
        <col val="ffffff"/>
      </color_button_text>
      <color_button_background_1>
        <col val="575f7d"/>
      </color_button_background_1>
      <color_button_gloss>
        <col val="888ea1"/>
      </color_button_gloss>
      <color_close_button_text>
        <col val="ffffff"/>
      </color_close_button_text>
      <color_close_button_background_1>
        <col val="eb8015"/>
      </color_close_button_background_1>
      <color_close_button_gloss>
        <col val="ffbc4f"/>
      </color_close_button_gloss>
      <tooltip_color_border>
        <col val="777777"/>
      </tooltip_color_border>
      <tooltip_color_bg1>
        <col val="ffffffb3"/>
      </tooltip_color_bg1>
      <tooltip_color_bg2>
        <col val="bbbbbbb3"/>
      </tooltip_color_bg2>
      <tooltip_color_text>
        <col val="000000"/>
      </tooltip_color_text>
    </global_ui_settings>
  </site_global_settings_container>
  <synchro_screenshot_ascreen>
    <synchro_modification val="o0g5kk73cyja2"/>
  </synchro_screenshot_ascreen>
  <id_modification val="o0g1sk73cyj9z"/>
  <version_cariboost_used val="3.0.106"/>
</web_project>
